<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:tools="http://schemas.android.com/tools">
    <style name="sss">
        <item name="android:statusBarColor" tools:targetApi="l">@color/black</item>
        <item name="android:fontFamily">@font/kcc_sonkeechung</item>
        <item name="android:textSize">14dp</item>
        <item name="android:textAlignment">textStart</item>
    </style>
    <style name="StepsEditorStyle">
        <item name="android:statusBarColor" tools:targetApi="l">@color/black</item>
        <item name="android:layout_width">match_parent</item>>
        <item name="android:layout_height">@dimen/setting_item_height</item>>
    </style>
</resources>